# Generated by Django 4.0.4 on 2022-09-15 09:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0015_alter_transfertmode_resources'),
    ]

    operations = [
        migrations.AlterField(
            model_name='criterion',
            name='name',
            field=models.CharField(max_length=150),
        ),
    ]
